## sparky-launcher 20220303

=== debian/changelog ===
sparky-launcher (20220303-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 04 Mar 2022 00:37:15 +0100
