=== debian/control ===
Source: sparky-launcher
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-launcher
Architecture: all
Depends: vala-panel
Description: Sparky Launcher
  This tool provides a quick launcher of favorite applications which uses vala-panel and custom settings
